<!--SITI FARHANA BINTI MOHAMMAD TAJUDDIN-->
<!DOCTYPE html>
<html>
<head>
	<title>Check Out</title>
	<link rel="stylesheet" type="text/css" href="paymentStyle.css">
	<link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">


    <script src=”https://code.jquery.com/jquery-3.2.1.slim.min.js” integrity=”sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN” crossorigin=”anonymous”></script>
    <script src=https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js integrity=”sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q” crossorigin=”anonymous”></script>
    <script src=”bootstrap.min.js” integrity=”sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl” crossorigin=”anonymous”></script>

 <style type="text/css">
  	.container {
  max-width: 960px;
}

.lh-condensed { line-height: 1.25; }
  </style>
</head>
<header>
        <p class="notice">Welcome to luxura.co ♥</p><hr>
    <a href="homepage.html"><img src="Logoo.png" alt="Logo" class="logo"></a>
    <div class="navMenu">
      <label id="country" for="country" style="color:white;">Country:</label>
      <select name="country" class="list">
          <option value="Malaysia">Malaysia</option>
          <option value="Singapore">Singapore</option>\
        </select>

      <nav>
        <ul class="nav justify-content-end">
          <li style="margin-right:15px;">
            <a href="signin.html"><img src="icon3.png" width="25"></a>Account 
          </li>
          <li style="margin-right: 40px;">
            <a href="checkout.html"><img src="icon2.png" width="20"></a>Cart
          </li>
          </ul>
      </nav>
    </div>
</header> 

<br>

<main>
    <!--Shoe and handbags link-->
    <div class="SH" id="shLink">
        <ul>
            <li>
                <img id="icon" src="shoeIcon.png"><a href="ListShoes.html">Shoes</a>&nbsp;&nbsp;
                <!--&nbsp is used as space between the words that is the link to go to other pages-->
            </li>
            <li>
                <img id="icon" src="handbagIcon.png"><a href="HandbagList.html">Handbags</a>
            
                <img src="play.png" id="iconn" style="width:35px; cursor: pointer; display:inline-block;vertical-align:top;padding:0 0 0 10px;">
                <!--id = iconn is use in javascript-->
                <audio id="mySong">
                     <source src="epiphany.mp3" type="audio/mp3">
                    Your browser does not support the audio element.
                </audio>
                <script type="text/javascript">
                var mySong = document.getElementById("mySong");
                var icon = document.getElementById("iconn");
                icon.onclick = function(){
                if(mySong.paused){
                mySong.play();
                icon.src = "pause.jpg"; }
                else{
                mySong.pause();
                icon.src = "play.jpg"; }
                }
              </script>
            </li>
        </ul>   

      <script type="text/javascript">
        var mySong = document.getElementById("mySong");
        var icon = document.getElementById("iconn");
        icon.onclick = function(){
        if(mySong.paused){
        mySong.play();
        icon.src = "pause.jpg"; }
        else{
        mySong.pause();
        icon.src = "play.jpg"; }
        }
      </script>
    </div>
    
	<div class="container">
    <div class="py-5 text-center">
        <h2>Checkout form</h2>
    </div>
    <div class="row">
        <div class="col">
            <form class="needs-validation" novalidate="" style="padding: 15px;">
                <h4 class="mb-3" style="margin-left:10px;">Billing address</h4>
                <div class="row">
                    <div class="col-md-6 mb-3">
                        <label for="firstName">First name</label>
                        <input type="text" class="form-control" id="firstName" placeholder="" value="" required="">
                        <div class="invalid-feedback"> Valid first name is required. </div>
                    </div>
                    <div class="col-md-6 mb-3">
                        <label for="lastName">Last name</label>
                        <input type="text" class="form-control" id="lastName" placeholder="" value="" required="">
                        <div class="invalid-feedback"> Valid last name is required. </div>
                    </div>
                </div>
                <div class="mb-3">
                    <label for="username">Username</label>
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <span class="input-group-text">@</span>
                        </div>
                        <input type="text" class="form-control" id="username" placeholder="Username" required="">
                        <div class="invalid-feedback" style="width: 100%;"> Your username is required. </div>
                    </div>
                </div>
                <div class="mb-3">
                    <label for="email">Email <span class="text-muted">(Optional)</span></label>
                    <input type="email" class="form-control" id="email" placeholder="you@example.com">
                    <div class="invalid-feedback"> Please enter a valid email address for shipping updates. </div>
                </div>
                <div class="mb-3">
                    <label for="address">Address</label>
                    <input type="text" class="form-control" id="address" placeholder="1234 Main St" required="">
                    <div class="invalid-feedback"> Please enter your shipping address. </div>
                </div>
                <div class="mb-3">
                    <label for="address2">Address 2 <span class="text-muted">(Optional)</span></label>
                    <input type="text" class="form-control" id="address2">
                </div>
                <div class="row">
                    <div class="col-md-3 mb-3">
                        <label for="zip">Zip</label>
                        <input type="text" class="form-control" id="zip" placeholder="" required="">
                        <div class="invalid-feedback"> Zip code required. </div>
                    </div>
                </div>
                <hr class="mb-4">
                <div class="custom-control custom-checkbox">
                    <input type="checkbox" class="custom-control-input" id="same-address">
                    <label class="custom-control-label" for="same-address">Shipping address is the same as my billing address</label>
                </div>
                <div class="custom-control custom-checkbox">
                    <input type="checkbox" class="custom-control-input" id="save-info">
                    <label class="custom-control-label" for="save-info">Save this information for next time</label>
                </div>
                <hr class="mb-4">
                <h4 class="mb-3">Payment</h4>
                <div class="d-block my-3">
                    <div class="custom-control custom-radio">
                        <input id="credit" name="paymentMethod" type="radio" class="custom-control-input" checked="" required="">
                        <label class="custom-control-label" for="credit">Credit card</label>
                    </div>
                    <div class="custom-control custom-radio">
                        <input id="debit" name="paymentMethod" type="radio" class="custom-control-input" required="">
                        <label class="custom-control-label" for="debit">Debit card</label>
                    </div>
                    <div class="custom-control custom-radio">
                        <input id="paypal" name="paymentMethod" type="radio" class="custom-control-input" required="">
                        <label class="custom-control-label" for="paypal">PayPal</label>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 mb-3">
                        <label for="cc-name">Name on card</label>
                        <input type="text" class="form-control" id="cc-name" placeholder="" required="">
                        <small class="text-muted">Full name as displayed on card</small>
                        <div class="invalid-feedback"> Name on card is required </div>
                    </div>
                    <div class="col-md-6 mb-3">
                        <label for="cc-number">Credit card number</label>
                        <input type="text" class="form-control" id="cc-number" placeholder="" required="">
                        <div class="invalid-feedback"> Credit card number is required </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-3 mb-3">
                        <label for="cc-expiration">Expiration</label>
                        <input type="text" class="form-control" id="cc-expiration" placeholder="" required="">
                        <div class="invalid-feedback"> Expiration date required </div>
                    </div>
                    <div class="col-md-3 mb-3">
                        <label for="cc-cvv">CVV</label>
                        <input type="text" class="form-control" id="cc-cvv" placeholder="" required="">
                        <div class="invalid-feedback"> Security code required </div>
                    </div>
                </div>
                <hr class="mb-4">
                <button class="btn btn-light btn-lg btn-block" type="submit" id="checkout" onclick="alert('You have successfully paid the item. Thank you for purchasing with us.')">Continue to checkout</button><br><br>
            </form>
        </div>
    </div>
</div>
<br><br>
</body>
<footer>
<div style="font-size:20px; letter-spacing: 2px;">
  <div class="row" style="background-color: grey; column-span: 3;text-align: center;">
    <div class="col" id="footer">
      <h3 style="color: white;">Contacts</h3>
      <a href = "mailto: luxuraco123@example.com"><img src="https://th.bing.com/th/id/R.3ea5d09ed6d30dbf6f1f4871e5e4c788?rik=eup%2fip%2b%2bPb5cTA&riu=http%3a%2f%2fwww.iconninja.com%2ffiles%2f251%2f835%2f636%2fblack-email-icon.png&ehk=MRfsAEsSVSSBYQmxuFfZs9MoETTvHG4hR5pfgPcsx6k%3d&risl=&pid=ImgRaw" style="width:40px;">Email</a><br>
      <a href="https://wa.link/d3zec1" target="_blank"><img style="width:27px;"src="icon1.png">Telephone</a>
      <hr>
      <a href="aboutus.html">About us</a><br>
      <a href="feedback.html">Feedback</a>
    </div>
    <div class="col" id="footer">
      <a href="homepage.html"><img src="logoTrue.png" style="width: 350px;"></a>
    </div>
    <div class="col" id="footer">
      <h3 style="color: white;">Social Media</h3>
      <a href="https://www.instagram.com/" target="_blank"><img src="http://assets.stickpng.com/images/5ecec78673e4440004f09e77.png" style="width:25px;">Instagram</a><br>
      <a href="https://twitter.com/?lang=en" target="_blank"><img src="https://www.stanthonyshs.org/wp-content/uploads/2018/01/black-and-white-twitter-logo-transparent_100736.png" style="width:28px">Twitter</a><br>
      <hr>
      <a href="https://www.google.com.my/maps/search/Mid+Valley+Megamall,+Lot+No.+F-072A(First+Floor),Midvalley+City,Lingkaran+Sted+Putra,59200+Kuala+Lumpur,Malaysia./@3.1177045,101.675289,17z?hl=enhttps://www.google.com.my/maps/place/National+Autism+Society+of+Malaysia+(NASOM)/@4.433391,114.005004,17z/data=!4m2!3m1!1s0x321f4eff6e30e333:0xfe975aba0ac338a0?hl=en" src="https://th.bing.com/th/id/R.d80668861a3e08a0038db41933dcc964?rik=6WPr%2b6pOmSnQow&riu=http%3a%2f%2fcdn.onlinewebfonts.com%2fsvg%2fdownload_303807.png&ehk=Uj0dJKBUH%2bzehdYNFiGcSIxZTZvViIst8XTPQyFKIiA%3d&risl=&pid=ImgRaw" target="_blank" alt="Logo" id="logoFooter"><img src="https://www.pinclipart.com/picdir/big/24-249191_location-svg-png-icon-free-download-392730-black.png" style="width:18px;">Location</a>
    </div>
  </div>
</div>
</footer>
</html>
